<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}{% endblock %}
        <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        <script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
        <style>#powered{position: absolute;right: 0;bottom: 0; width: 150px}</style>
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    <img id="powered" src="http://s3.amazonaws.com/brewerydb/Powered-By-BreweryDB.png">
    </body>
</html>
